path: /build/build/stage3-amd64-funtoo-1.4-0.20220604.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - STAGE_VERSION=2022-06-04
  - STAGE_NAME=stage3
  prelude:
  - apk add tar curl
  - mkdir -p /funtoo/collections/funtoo/
  - curl -L https://cdn-pull.funtoo.org/1.4-release-std/x86-64bit/generic_64/${STAGE_VERSION}/${STAGE_NAME}-generic_64-1.4-release-std-${STAGE_VERSION}.tar.xz  -o
    /funtoo/collections/funtoo/${STAGE_NAME}.tar.xz
  image: alpine
  seed: alpine
  package:
    id: 0
    name: stage3-amd64
    version: "0.20220604"
    category: funtoo-1.4
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: 2022-06-14 23:28:52.875261718 +0000 UTC m=+28.402111151
    labels:
      package.version: "2022-06-04"
    treedir: ./packages
    repository: ""
  package_dir: /funtoo
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 83f4d9c1e24bce65f11f971b7bf9980c07a0bd48134551ead17722dccd9795ef
compressiontype: zstd
files:
- collections/funtoo/stage3.tar.xz
package_cacheimage: ""
runtime:
  id: 0
  name: stage3-amd64
  version: "0.20220604"
  category: funtoo-1.4
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations: {}
  path: ""
  description: ""
  uri: []
  license: ""
  buildtimestamp: ""
  labels:
    package.version: "2022-06-04"
  treedir: ""
  repository: ""
